--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: The PayPal gateway for PayPal Website Payments Pro Canada only supports Visa and MasterCard
constants: []

full_name: ActiveMerchant::Billing::PaypalCaGateway
includes: []

instance_methods: []

name: PaypalCaGateway
superclass: PaypalGateway
